<info version="1" date="2008.12.25" sign="c9acef9f3baceabfb7e3eeb519d1799c"> 
	<domainlist>		 
		<domain1 name="127.0.0.1"/> 
		<domain2 name="localhost"/> 
	</domainlist> 	
	<modulelist>
	<module1 name="appproxy"> 
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/kasproxy.dll" path = "kutltproxy.dll" crc = "627c54de"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kbox.exe" path = "kbox.exe" crc = "457c582e"/> 
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/module.ini" path = "module.ini" crc = "2150bdfe"/>
			<file4 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/chs/kis.dat" path = "lang\chs\kis.dat" crc = "40d53285"/>
			<file5 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kacc.dll" path = "kacc.dll" crc = "13623469"/>
			<file6 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kis.dll" path = "kis.dll" crc = "5e3e888e"/>
		</filelist> 
	</module1> 
	
	<module2 name="hstrerase"> 
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/proxy/khistoryeraseproxy.dll" path = "proxy\khistoryeraseproxy.dll" crc = "3ac44b21"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/proxy/plugin/traceeraser.dll" path = "plugins\traceeraser.dll" crc = "25649d20"/> 
		</filelist> 
	</module2> 
	
	<module3 name="startup">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/proxy/kstartupproxy.dll" path = "proxy/kstartupproxy.dll" crc = "91e158a6"/> 
		</filelist> 
	</module3> 
	
	<module4 name="ierepair">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/proxy/kierepairproxy.dll" path = "proxy/kierepairproxy.dll" crc = "e2350a82"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kaeautorunex.dll" path = "kaeautorunex.dll" crc = "e479e50b"/> 
		</filelist> 
	</module4> 
	
	<module5 name="trashfileclear">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/plugins/trashfileclear.dll" path = "plugins/trashfileclear.dll" crc = "6da349f9"/> 
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/plugins/trashconfig.dat" path = "plugins/trashconfig.dat" crc = "a4259c20"/> 
			<file4 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/CHS/trashfileclear.xml" path = "lang/CHS/trashfileclear.xml" crc = "e479e50b"/> 
		</filelist> 
	</module5> 

	<module6 name="systemrepair">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/plugins/systemrepair.dll" path = "plugins/systemrepair.dll" crc = "dcefa916"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kaeautorunex.dll" path = "kaeautorunex.dll" crc = "e479e50b"/> 
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/CHS/systemrepair.xml" path = "lang/CHS/systemrepair.xml" crc = "af5e1a1b"/> 
			<file4 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/CHS/ksc/kassysrstring.ini" path = "lang/CHS/ksc/kassysrstring.ini" crc = "f317d431"/> 
		</filelist> 
	</module6> 
	
	<module7 name="processmanager">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/plugins/processmanager.dll" path = "plugins/processmanager.dll" crc = "8c011f5b"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/kavrep.dll" path = "kavrep.dll" crc = "47b9a97c"/>
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/CHS/processmanager.xml" path = "lang/CHS/processmanager.xml" crc = "1c9ebc55"/>
			<file4 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/viewdescribe.dat" path = "viewdescribe.dat" crc = "bf65cad5"/>
			<file5 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/viewdescribe.dll" path = "viewdescribe.dll" crc = "641961ff"/>
			<file6 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/microsoft.vc80.crt.manifest" path = "microsoft.vc80.crt.manifest" crc = "1a12405f"/>
			<file7 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/msvcp80.dll" path = "msvcp80.dll" crc = "5108e115"/>
			<file8 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/msvcr80.dll" path = "msvcr80.dll" crc = "1891790f"/>
		</filelist> 
	</module7> 
	<module8 name="lsprepairer">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/plugins/lsprepairer.dll" path = "plugins/lsprepairer.dll" crc = "ddd837c0"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/lang/CHS/lsprepairer.xml" path = "lang/CHS/lsprepairer.xml" crc = "4b2c584a"/> 
		</filelist> 
	</module8>
	
	<module9 name="filecrusher">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/plugins/filecrusher.dll" path = "plugins/filecrusher.dll" crc = "6845f13b"/> 
		</filelist> 
	</module9> 
	
	<module10 name="iebuddy">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/proxy/iebuddyproxy.dll" path = "proxy/iebuddyproxy.dll" crc = "98b387df"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/iebuddy.dll" path = "iebuddy.dll" crc = "642bc8f9"/>
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/iebuddyext.dll" path = "iebuddyext.dll" crc = "2690c00c"/>
		</filelist> 
	</module10> 
		<module11 name="regmon">
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/proxy/regmonitorproxy.dll" path = "proxy/regmonitorproxy.dll" crc = "90854e86"/> 
		</filelist> 
	</module11> 
	</modulelist>
	
</info> 
